format_version: '1.0'

input_files: 'pc_sfifo_2.cil-1_true-unreach.c_token_ring.07.cil-1_true-unreach.c'

properties:
  - property_file: ../sv-benchmarks/c/properties/unreach-call.prp
    expected_verdict: True